<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffNormalSpec.xml" quality="0" loddistance="0" />
	<texture unit="diffuse" name="Textures/WallDiffuse.png" />
	<texture unit="normal" name="Textures/WallNormals.png" />
	<texture unit="specular" name="Textures/WallSpecular.png" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatEnvMapColor" value="1 1 1" />
	<parameter name="MatSpecColor" value="1 1 1 4.26729" />
	<parameter name="Roughness" value="0.5" />
	<parameter name="Metallic" value="0" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<fill value="solid" />
	<depthbias constant="0" slopescaled="0" />
	<alphatocoverage enable="false" />
	<lineantialias enable="false" />
	<renderorder value="128" />
	<occlusion enable="true" />
</material>
